[id] {
	scroll-margin-top: 12rem;
}

.container-portinformation {
	width: 100%;
	max-width: 1920px;
	/* height: 500vh; */
	height: 100%;
	margin: 1rem auto 1rem auto;
}
.portinformation {
	margin-top: 15rem;
}
.content-portinformation-section {
	width: 100%;
	margin: 0 auto;
	height: auto;
	margin-bottom: 10rem;
	/* padding-top: 12rem; */
	/* padding: 16rem 0 5rem 0; */
	/* background-color: aqua; */
}

p {
	font-size: var(--p_fontZ);
	padding: 0 0 1rem 3rem;
}

.font_padding {
	font-size: var(--p_fontZ);
	padding-left: 5rem;
	line-height: 2rem;
}

.header-portinformation {
	font-size: var(--header-span);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
	/* ANIMATION */
	@keyframes myAnim {
		0% {
			transform: scale(0.3);
		}

		100% {
			transform: scale(1);
		}
	}
	/* END OF ANIMATION */
}
.header-portinformation span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
.header-portinformation i.fa-solid.fa-circle-info {
	font-size: var(--header-span);
	/* 4rem*/
	/* color: #5e5d5d; */
}
.years-portinformation {
	width: 100%;
	padding: 1rem;
	margin: 1rem 0;
	border: 1px solid var(--blue2);
	border-radius: 1rem;
}
.years-portinformation h2 {
	font-size: var(--h2_fontZ);
	margin: 2rem 0;
}
.portinformation-content-text h2 {
	font-size: var(--h2_fontZ);
	font-family: "Montserrat", sans-serif;
	padding-bottom: 3rem;
	font-style: italic;
	text-align: center;
	line-height: 2rem;
}

.portinformation-content-text h4 {
	font-size: var(--h4_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 1.5rem 0 1.5rem 0;
	font-style: italic;
	line-height: 1.5rem;
	/* padding-left: 2rem; */
}

.portinformation-content-text p {
	font-size: var(--p_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 0 0 1.5rem 2.5rem;
	line-height: 2rem;
}

.portinformation-content {
	margin: 0 auto;
	width: 90%;
	height: auto;
	/* background-color: beige; */
}

.portinformation-content-text {
	margin: 0 auto;
	max-width: 90%;
	display: flex;
	flex-direction: column;
	/* justify-content: space-around;
	align-items: stretch;
	align-content: space-evenly; */
	margin-bottom: 1rem;
	/* background-color: aqua; */
}

/* CSS PORTINFORMATION */
.galleryPortInfo {
	/* width: 80vw; */
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 3rem auto;
	gap: 2rem;
	/* background-color: aqua; */
}
figure.gallery__itemPortInfo {
	display: block;
}
figcaption.gallery__image-captionPortInfo {
	width: auto;
	text-align: center;
	font-size: var(--p_fontZ);
	font-weight: 500;
	border: 1px solid red;
	padding: 0.5rem;
	border-radius: 5px;
	margin: 1rem 0 1rem 0;
}

figure.gallery__itemPortInfo img {
	width: 250px;
	height: auto;
	border-radius: 1rem;
	box-shadow: 3px 3px 7px var(--grey);
	background-color: var(--white-dimed);
	transition: scale 0.3s ease;
}
figure.gallery__itemPortInfo img:hover {
	scale: 102%;
}

figure {
	display: block;
}

a.gallery__itemPortInfo {
	box-sizing: border-box;
	padding: 0.5rem;
	flex-basis: 100;
	margin: 0.3rem auto;
}

@media (320px <= width <= 768px) {
	.portinformation-content {
		width: 90%;
	}
	.i-fa-solid {
		margin: 0;
	}

	.header-portinformation {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.header-portinformation span {
		padding: 0;

		margin-top: 1rem;
	}
}

@media (3801px <= width <= 5000px) {
	ul.item_kontakterna {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 16.66%;
		max-width: 600px;
		background-color: cornflowerblue;
	}
}
@media (min-width: 1440px) {
	section p {
		columns: 2 auto;
		column-rule: 0.2rem solid var(--blue2);
		column-gap: 3rem;
	}
}
@media (min-width: 1900px) {
	section .p {
		columns: 3 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3rem;
	}
}
@media (min-width: 2600px) {
	section p {
		columns: 4 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3cap;
	}
}
